/* 
  Project_Gantt.strings
  QuickPlan

  Created by MBL on 2021/9/6.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

/* ** Linking ** */
"linking.tips1" = "ステップ1：タスクをクリックして、作成中のリンクの先行として選択します。\n（これらのヒントを無効にするオプションがアプリの設定にあります）" ;

"linking.tips2" = "ステップ2：\n- リンクの作成 - 別の灰色のタスクをクリックして、そのタスクと選択した先行タスクの間に新しいリンクを確立します。 （同時に「⌘」キーを押すと、後継者の日付が必要に応じて自動的に調整されます）。\n\n- リンク解除 - 前のタスクにリンクされているピンク色のタスクをクリックします。\n\n- 選択のキャンセル - 赤い先行操作または空白の領域をもう一度クリックして、先行操作の選択をキャンセルします。" ;

"link.group-not-allowed" = "タスクグループへのリンクは許可されていません" ;

"link.cancel.predecessor" = "前任者の選択をキャンセルする" ;

"link.unlinked" = "タスクリンクが削除されました" ;

"link.exists" = "先行タスクとのこのタスクへの間接リンクはすでに存在します" ;

"link.dead.loop" = "デッドループを回避するためにキャンセルされました" ;

"link.created" = "新しいリンクが作成されました" ;

"link.pred.sel" = "リンクの先行タスクとしてタスクが選択されました" ;

"link.ask.click.another" = "別のタスクをクリックしてリンクするか、既存のリンクをキャンセルしてください" ;

"link.ask.click.pred" = "タスクをクリックして、作成中のリンクの先行として選択します" ;

"link.to.self.denied" = "タスクをそれ自体にリンクすることはできません" ;
